Page MenuHomePhabricator

Plain JavaScript code in unsighted box above the page
Closed, ResolvedPublic

Description

Since the last deployment some minutes ago plain JavaScript code is shown in the unsighted box above the page.

Seems be to be with German interface only. With &uselang=en it looks OK

Probably related to https://gerrit.wikimedia.org/r/#/c/309057/14/i18n/revisionreview/en.json

Event Timeline

Raymond created this task.May 31 2018, 7:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2018, 7:58 PM
Raymond updated the task description. (Show Details)May 31 2018, 8:03 PM
Raymond updated the task description. (Show Details)May 31 2018, 8:05 PM
Vvjjkkii renamed this task from Plain JavaScript code in unsighted box above the page to zvbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from zvbaaaaaaa to Plain JavaScript code in unsighted box above the page.Jul 2 2018, 2:40 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

Change 443503 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/FlaggedRevs@master] Fix compat with old local overrides for 'revreview-sadv-reviewing-c', 'revreview-sadv-reviewing-p'

https://gerrit.wikimedia.org/r/443503

matmarex claimed this task.Jul 2 2018, 8:17 PM
matmarex triaged this task as Low priority.

Change 443503 merged by jenkins-bot:
[mediawiki/extensions/FlaggedRevs@master] Fix compat with old local overrides for 'revreview-sadv-reviewing-c', 'revreview-sadv-reviewing-p'

https://gerrit.wikimedia.org/r/443503

matmarex closed this task as Resolved.Jul 17 2018, 11:53 PM
matmarex removed a project: Patch-For-Review.